using ConstructorApp.EntityLayer.Entities;

namespace ConstructorApp.BusinessLayer.Abstract
{
    public interface IWorkProcessService : IGenericService<WorkProcess>
    {
        void TServiceStatusActive(int id);
        void TServiceStatusPassive(int id);
    }
}
